﻿@charset "utf-8";
.menu ul {
	font-size:11px;
    margin: 0;
    padding: 0;
    list-style: none;
	margin-left:4px;
}
.menu ul li {
    display: block;
    position: relative;
    float: left;
	}
.menu ul li ul{
    display: none;
}
.menu ul li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 11px 20px ;
	margin-top:-6px;
    white-space: nowrap;
}

.menu ul li a:hover{ 
	color:#fff;
	text-decoration:none;
	box-shadow: 0 0 3px #000;
	background: rgb(252,51,51); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(252,51,51) 0%, rgb(212,3,3) 50%, rgb(183,1,1) 51%, rgb(159,0,13) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(252,51,51)), color-stop(50%,rgb(212,3,3)), color-stop(51%,rgb(183,1,1)), color-stop(100%,rgb(159,0,13))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc3333', endColorstr='#9f000d',GradientType=0 ); /* IE6-9 */
}

.menu ul .active a {
	color:#fff;
	text-decoration:none;
	box-shadow: 0 0 0px #000;
	background: rgb(252,51,51); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(252,51,51) 0%, rgb(212,3,3) 50%, rgb(183,1,1) 51%, rgb(159,0,13) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(252,51,51)), color-stop(50%,rgb(212,3,3)), color-stop(51%,rgb(183,1,1)), color-stop(100%,rgb(159,0,13))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc3333', endColorstr='#9f000d',GradientType=0 ); /* IE6-9 */
}

.menu li:hover ul {
    display: block;
    position: absolute;
	margin:4px 0 0 0px;  
	text-align:left;
	color:#fff;
  min-width:200px;
}

.menu li:nth-child(2):hover ul {
	left:0px
}
.menu li:nth-child(3):hover ul {
	left:0px
}
.menu li:nth-child(4):hover ul {
	left:0px
}
.menu li:nth-child(5):hover ul {
	left:0px
}
.menu li:nth-child(6):hover ul {
	left:0px
}
.menu li:nth-child(8):hover ul {
	left:0px
}
.menu li:nth-child(9):hover ul {
	left:0px
}

/*


.menu li:nth-child(3):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-69px;
	text-align:right;
	color:#fff;
}

.menu li:nth-child(4):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-85px;
	text-align:right;
	color:#fff;
}


.menu li:nth-child(6):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-80px;
	text-align:right;
	color:#fff;
}


.menu li:last-child:hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-79px;
	text-align:right;
	color:#fff;
}
*/
.menu li:hover li {
    float:none;
    font-size: 11px;
	position:relative;
	z-index:1;
}
.menu li:hover a { background: #a0000e; color:#fff; }
.menu li:hover li a:hover {
    background: #f6bc00;
	color:#a0000e;
	text-shadow: 0 0 1px #a0000e;
}


.menu li:hover ul li:hover ul {
	display: block;
	top:2px; 
  width:auto;
  position: absolute;
  left:100%;
	color:#fff;
}

.menu li:hover ul li ul {
	display:none;

}

/* For third level Sub menu */
.menu  li:hover ul li:hover ul li ul {
display:none;
}
.menu  li:hover ul li:hover ul li:hover ul {
display:initial;
}

.menu {
	float:right;
	width:820px;
	height:29px;
	margin:28px 10px 0 0;
	border-radius: 5px 0 0 5px;
	border:#c8c8c8 1px solid;
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(242,242,242) 0%, rgb(255,255,255) 50%, rgb(242,242,242) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(242,242,242)), color-stop(50%,rgb(255,255,255)), color-stop(100%,rgb(242,242,242))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	
		

}

